<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    {% for horario in horarios %}
        {{ horario.inicio }}
        <hr>

    {% endfor %}
    <br>

    {% for a in ativo %}
        <h1>Horas do dia {{ a.fim }}</h1>
    {% endfor %}

    <br>
    <br>
<h1>Horas trabalhadas no ano de {{ anoAtual }}: {{ ano }}</h1>
<h1>Horas trabalhadas no mês de {{ mesAtual }}: {{ mes }}</h1>
</body>
</html>